body{
    margin: 0;
}
.maindiv{
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    height: 100vh;
    overflow:scroll;
    flex-direction: row;
}
@media screen and (max-width: 1000px){
    .maindiv{
        flex-direction: column-reverse;
    }
    .leftpart{
        margin: auto;
    }
    .rightpart{
        width: 300%;
        margin: auto;
    }
}
@media screen and (max-width:200px){
    .maindiv{
        flex-direction: column-reverse;
    }
    .leftpart,.rightpart{
        margin-left: auto;
        margin-right: auto;
    }
}
/* Left Part Styling */
.leftpart{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    color: rgb(146, 61, 216);
}
.formdiv{
    line-height: 55px;
    display: flex;
    flex-direction: column;
    align-items: left;
    font-size: 20px;
    font-family:'Barlow', sans-serif;
    width: 250px;
}
.headingdiv{
    font-size: 25px;
}
.input1div{
    display: flex;
    flex-direction: row;
    border: 1px solid rgb(146, 61, 216);
    border-top: none;
    border-left: none;
    border-right: none;
}
.input1{
    width: 200px;
    border:none;
    padding-left: 10px;
}
.input1:focus{
    outline: none;
}
.input1::placeholder{
    opacity: 0.5;
    color: rgb(146, 61, 216);
}
.input2div{
    display: flex;
    flex-direction: row;
    border: 1px solid rgb(146, 61, 216);
    border-top: none;
    border-left: none;
    border-right: none;
}
.input2{
    width: 200px;
    border:none;
    padding-left: 10px;
}
.input2:focus{
    outline: none;
}
.input2::placeholder{
    opacity: 0.5;
    color: rgb(146, 61, 216);
}
.fpsb{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.fplink{
    text-decoration: none;
    color: rgb(146, 61, 216);
    font-size: 13px;
}
.subuton{
    background-color: rgb(6, 158, 145);
    width: 120px;
    height: 25px;
    border-radius: 25px;
    color: white;
    border: rgb(45, 196, 183);
    box-shadow: 0px 0px 10px rgb(45, 196, 183);
}
.subuton:focus{
    outline: none;
}
/* Right part styling*/
.rightpart{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background:linear-gradient(to bottom, #cc00ff 0%, #9900ff 100%);
    color: white;
    width: 100%;
    font-family:'Audiowide', sans-serif;
}
.upperpart{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
}
.logo{
    font-size: 80px;
}
.clsbx{
    font-size: 25px;
}
.desc{
    padding-top: 20px;
    text-align: center;
    font-size: 12px;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
}
.lowerpart{
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 10px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    padding-bottom: 20px;
}
.leftlower{
    padding-right: 20px;
}
.rightlower{
    padding-left: 20px;
}